<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>

<?xdevuiml version="1.0"?>
<?template NONE?>
<?import com.xdev.ui.XdevButton?>
<?import com.xdev.ui.XdevHorizontalLayout?>
<?import com.xdev.ui.XdevLabel?>
<XdevHorizontalLayout xmlns:x="http://xml.xdev-software.com/xdevuiml" spacing="false" x:name="IntegerStepper" margin="">
    <x:constraints zpos="0" width="-1px" height="-1px" />
    <XdevButton caption="&lt;&lt;" styleName="small" x:name="buttonMeno">
        <x:constraints weightx="0.0" alignment="TOP_RIGHT" height="18px" />
        <x:event>click.buttonClick</x:event>
    </XdevButton>
    <XdevLabel styleName="withborder" x:name="labelValue" value="&lt;center&gt;0" contentMode="com.vaadin.shared.ui.label.ContentMode.HTML">
        <x:constraints weightx="0.0" width="90px" alignment="TOP_LEFT" height="18px" />
    </XdevLabel>
    <XdevButton caption="&gt;&gt;" styleName="small" x:name="buttonPiu">
        <x:constraints weightx="0.0" alignment="TOP_LEFT" height="18px" />
        <x:event>click.buttonClick</x:event>
    </XdevButton>
</XdevHorizontalLayout>

